# VideoScheduledUpdate

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**privacy** | [**VideoPrivacySet**](VideoPrivacySet.md) |  | [optional] 
**update_at** | **date** | When to update the video | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


